<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::OptionBuilderContainer" tests="2" time="0.000633393" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_collects options from contained builders" time="0.000240595" assertions="1">
  </testcase>
  <testcase name="test_0002_passes build parameters from contained builders" time="0.000194387" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
